/* CSS Document */
* {
	margin:0;
	padding:0;
}
body#mega_page{
	background: #FFFFFF;
	color: #575757;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}
.mega_body{
	
}
.mega_wrapper,
.mega_header,
.mega_header_fs,
.mega_slideshow_newsline,
.mega_slideshow_w_i,
.mega_newsline,
.mega_tops,
.mega_main_body,
.mega_main_body_fn,
.mega_bots,
.mega_footer{
	width: 100%;
	float: left;
}
.mega_header_w,
.mega_slideshow_newsline_w,
.mega_tops_w,
.mega_main_body_w,
.mega_bots_w,
.mega_footer_w{
	width: 990px;
	margin: 0 auto;
}

.menu_wrapper{
	background: url(../images/menu_bg.jpg) no-repeat;
	width: 100%;
}
.mega_header{
	/*border-top: 5px #b2281a solid;
	height: 150px;*/
	position: relative;
	z-index: 9999;
}
.mega_header_fs{
	/*border-top: 5px #b2281a solid;
	height: 100px;*/
}
.mega_logo{
	width: 900px;
	float: left;
	margin-top: 12px;
	margin-bottom: 12px;
}
.mega_logo a.logo{
	background: url(../images/logo.png) no-repeat;
	width: 900px;
	height: 106px;
	display: block;
}

.mega_logo1{
	width:990px;
	position:relative;
	top:100px;
	right:0;
}

.mega_menu{
	background: url(../images/menu_bg.jpg) repeat-x ;
	float: left;
	/*margin-top: 33px;*/
	width: 100%;
	height: 50px;
	z-index: 9999;
}

/* Mega slideshow */
.mega_slideshow_newsline{
	background: rgb(30,87,153); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjY2FlY2ZhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTg5ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjdjN2YxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(202,236,250,1) 0%, rgba(32,124,202,1) 100%, rgba(41,137,216,1) 100%, rgba(103,199,241,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(0%,rgba(202,236,250,1)), color-stop(100%,rgba(32,124,202,1)), color-stop(100%,rgba(41,137,216,1)), color-stop(100%,rgba(103,199,241,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(202,236,250,1) 0%,rgba(32,124,202,1) 100%,rgba(41,137,216,1) 100%,rgba(103,199,241,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(202,236,250,1) 0%,rgba(32,124,202,1) 100%,rgba(41,137,216,1) 100%,rgba(103,199,241,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(202,236,250,1) 0%,rgba(32,124,202,1) 100%,rgba(41,137,216,1) 100%,rgba(103,199,241,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(202,236,250,1) 0%,rgba(32,124,202,1) 100%,rgba(41,137,216,1) 100%,rgba(103,199,241,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#67c7f1',GradientType=0 ); /* IE6-8 */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#67c7f1',GradientType=0 ); /* IE6-8 */
}
.mega_slideshow_w_i{
	margin-top: 30px;
	background:#FFFFFF;
}
.slideshow_top_bg,
.slideshow_mid_bg,
.slideshow_bot_bg{
	width: 100%;
	float: left;
}
.mega_newsline{
	color: #F2F2F2;
    font-size: 14px;
    margin-top: 5px;
    padding-bottom: 15px;
}
.mega_newsline_innerpages{
	/*background: url(../images/newsline_bg.png) no-repeat;*/
	display: block;
    float: left;
    height: 80px;
    margin-bottom: -20px;
    margin-top: 20px;
    width: 990px;
    font-size: 14px;
}
.mega_newsline_innerpages .mega_newsline_i{
	padding: 15px;
	overflow: hidden;
}
.slideshow_top_bg{
	/*background: url(../images/slideshow_top_bg.png) no-repeat;*/
	height: 5px;
}
.slideshow_mid_bg{
	/*background: url(../images/slideshow_mid_bg.png) repeat-y;*/
}
.slideshow_mid_bg_i{
	width: 980px;
	margin: 0 auto;
}
.slideshow_bot_bg{
	/*background: url(../images/slideshow_bot_bg.png) no-repeat;*/
	height: 28px;
}

/* Mega top boxs */
.mega_tops{
	background: #cef0ff; 
}
.mega_tops_i{
	background: url(../images/puppet_bg.png) top right no-repeat;
	width: 100%;
	float: left;
	padding-bottom: 20px;
	padding: 25px 0 0 0;
	height:259px;
}
.mega_tops .firstbox{
	float: left;
	
}
.mega_tops .firstbox .megaclassbox_i{
	padding-right: 16px;
}
.mega_tops .midbox{
	float: left;
	margin-left: 5px;
}
.mega_tops .midbox .megaclassbox_i{
	padding: 0 8px;
}
.mega_tops .lastbox{
	float: right;
}
.mega_tops .lastbox .megaclassbox_i{
	padding-left: 16px;
}
.mega_tops .topbox h3,
.mega_left_column h3,
.mega_right_column h3{
	/*border-bottom: 1px #bdbdbd solid;*/
	color: #257ab4;
	font-size: 24px;
	font-family:Georgia;
	font-style:italic;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

/* Main body */
.mega_main_body{
	margin-top: 25px;
}
.mega_main_body_fn{
	margin-top: 50px;
}
.mega_left_column{
	width: 310px;
	float: left;
}
.mega_left_column h3,
.mega_right_column h3{
	
}
.mega_left_column .megamodules_i,
.mega_right_column .megamodules_i{
	padding-bottom: 15px;
}
.mega_left_column ul,
.mega_right_column ul{
	
}
.mega_left_column ul li,
.mega_right_column ul li{
	
}
.mega_left_column ul li li,
.mega_right_column ul li li{
	padding-left: 15px;
}
.mega_left_column ul li a,
.mega_right_column ul li a{
	background: url(../images/left_menu_arrow.gif) no-repeat 0 8px;
	display: block;
	padding: 5px 1px 5px 15px;
}
.mega_left_column ul li a:hover,
.mega_right_column ul li a:hover{
	color: #333;
}
.mega_fp{
	width: 310px;
	float: left;
	margin-left: 28px;
}
.mega_fp_fr{
	width: 650px;
	float: right;
}
.mega_fp_fl{
	width: 650px;
	float: left;
}
.mega_fp_fl_fr{
	width: 100%;
	float: left;
}
.mega_right_column{
	width: 310px;
	float: right;
}
.module_contact .megamodules_i{
	background: url(../images/contact_bg.png) no-repeat;
	width: 310px;
	height: 90px;
	display: block;
	padding-top: 8px;
}
.mega_right_column tbody tr td{
	background: none;
}

/* Mega bottom box modules */
.mega_bots{
	background: rgb(64,182,238); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwYjZlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc2YWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(64,182,238,1) 0%, rgba(41,137,216,1) 50%, rgba(0,118,175,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,182,238,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(100%,rgba(0,118,175,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(64,182,238,1) 0%,rgba(41,137,216,1) 50%,rgba(0,118,175,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(64,182,238,1) 0%,rgba(41,137,216,1) 50%,rgba(0,118,175,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(64,182,238,1) 0%,rgba(41,137,216,1) 50%,rgba(0,118,175,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(64,182,238,1) 0%,rgba(41,137,216,1) 50%,rgba(0,118,175,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40b6ee', endColorstr='#0076af',GradientType=0 ); /* IE6-8 */
	/*border-top: 4px #b2281a solid;*/
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 15px;
	color: #FFFFFF;
}
.mega_bots .firstbox{
	float: left;
}
.mega_bots .firstbox .megaclassbox_i{
	padding-right: 20px;
}
.mega_bots .midbox{
	float: left;
}
.mega_bots .midbox .megaclassbox_i{
	padding: 0 10px;
}
.mega_bots .lastbox{
	float: right;
}
.mega_bots .lastbox .megaclassbox_i{
	padding-left: 20px;
}
.mega_bots .botbox a{
	color: #999999;
}
.mega_bots .botbox h3{
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}
.mega_bots .botbox ul{
	
}
.mega_bots .botbox ul li{
	
}
.mega_bots .botbox ul li a{
	display: block;
	padding: 8px 0;
	border-bottom: 1px #414141 solid;
}

/* Style for footer */
.mega_footer{
	background: #00487a;
	padding-bottom: 20px;
	border-top: 1px #00487a solid;
}
.mega_copyright{
	background:#00487a;
	width: 100%;
	float: left;
	color: #b9b9b9;
	margin-top: -1px;
	padding-top: 15px;
}
.mega_copyright a{
	color: #FFF;
}

.chronoform{
	display:none;
}
#submit{
	cursor:pointer;
	margin-left:150px;
	background:#0D7BC6;
	color:#FFF;
	font-family:Georgia;
	font-size:16px;
	font-style:italic;
	
}
#submit:hover{
	cursor:pointer;
	margin-left:150px;
	background:#0D7BC6;
	color:#ffea05;
	font-family:Georgia;
	font-size:16px;
	font-style:italic;
	
}
	






